Status: CLOSED Start date: 2023-06-01
Priority: Urgent Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: oo Estimated time: 0.00 hour
Target version:

Need_Info: TEST Found Version: 0000000 003.02.0086.Ccr020000
Resolution: FIXED Degrated: -

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

UOO0O0O0OEEODO
000000000 20230531.21:56
gbooooooobon
gbooooooooboobobo
goi12

gooooooo
gooooooo

gbooooooaobo

gooooo
100100000

20000 moneyd OO OO

ooooogd
1.0000moneyd 00O OO00GIDOODOOOODODO
oooDood
1.0000moneyd 00 O0O0DOOCOODOODOOODDOO
oOooo0o

go0oo00oooooobobobnsad
goobo0on0n0On10.6.1003.9

oooooooo

00000000 0o03.02.0086.C102

00000000 01.00.100.c103

IDCM VINO HRYTTESTVINMGMA402

SNO HRYTTESTVINIDO0402

2025-07-05

1/3




gooooooobon

History

#1 - 2023-06-01 10:58 - CDTS_Test 0 OO0 O

goooooooon

#2 - 2023-06-01 11:04 - CDTS_Test O O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug_118417

#3 - 2023-06-01 14:50 - CDTS_Test O O O
- Subject changedfrom 0 0 000 VCIOD OD1000 DO OOOEEO OO OOOOOOmonkeyD 000000000000 toOIOVDEV-31941000 00
OVClOOD1w0000000EED D DDOODODOOmonkeyD DO O0OOODOOOODODO

#4 - 2023-06-01 1451 -CDFW O O O

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 0 O to CDTS_Test 0 0 O
- Need_lInfo changed from -- to TEST

HioOO

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug_118417
#5 - 2023-06-01 14:51 - CDTS_Test 0 0 O

00 Ojira

#6 - 2023-06-03 16:33 - CDTS_Test 0 O O

gboooooooooooooboooooooooooo

#7 - 2023-07-10 16:48 - CD TEST-0 O O
- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to FIXED

7.10
#8 - 2023-07-1016:48 - CD TEST-O O O
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118417
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118417

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-10 16:49 - CD TEST-0 0 O
- Status changed from VERIFIED to CLOSED
